3 Replies Latest reply: Apr 24, 2013 1:08 AM by Erdem_ RSS

    weblogic server version compatibility

    Erdem_
      Hi everyone,
      We are developing adf applications with JDeveloper 11.1.2.3.0( integrated weblogic server 10.3.5.0) . If we deploy these applications to Oracle WebLogic Server 12c (12.1.1), will we have any problems ?

      Thanks ..